// *************************************************************************
// CTF Merry Christmass - Skies Shader Codes
//
// Created by : Ian, Course Oblivion
// Webpage    : http://www.planetleopold.nl/courseoblivion
//

textures/happy_christmas/sky01_01
{
    qer_editorimage textures/happy_christmas/sky01_01.tga
    q3map_surfacelight 80
    q3map_lightsubdivide 256
    q3map_globaltexture
    surfaceparm noimpact
    surfaceparm nolightmap
    surfaceparm sky
    q3map_sun 1 1 1 99 225 19.699
    skyParms env/merry_christmas/snowsky 0 -
}


// *************************************************************************
// CTF Merry Christmass - FX Shader Codes
//

// Santa

textures/happy_christmas/santa01_01
{	
    surfaceparm alphashadow
    cull none
    	
	{
		map textures/happy_christmas/santa01_01.tga
		blendFunc GL_ONE GL_ZERO
		alphaFunc GE128
		depthWrite
		rgbGen identityLighting
	}
	{
		map $lightmap
		rgbGen identity
		blendFunc GL_DST_COLOR GL_ZERO
		depthFunc equal
	}
}

// Gate

textures/happy_christmas/gate01_01
{	
    surfaceparm alphashadow
    cull none
    	
	{
		map textures/happy_christmas/gate01_01.tga
		blendFunc GL_ONE GL_ZERO
		alphaFunc GE128
		depthWrite
		rgbGen identityLighting
	}
	{
		map $lightmap
		rgbGen identity
		blendFunc GL_DST_COLOR GL_ZERO
		depthFunc equal
	}
}

// *************************************************************************
// CTF Merry Christmass - Models Shader Codes
//

// Snowman Buttons

models/courseoblivion/snowman/mond
{	
    surfaceparm alphashadow
    cull none
    	
	{
		map models/courseoblivion/snowman/mond.tga
		blendFunc GL_ONE GL_ZERO
		alphaFunc GE128
		depthWrite
		rgbGen identityLighting
	}


	{
		map $lightmap
		rgbGen identity
		blendFunc GL_DST_COLOR GL_ZERO
		depthFunc equal
	}
}

// Lights > Christmas Tree - Flashing -

models/courseoblivion/trees/tree02_01
{
    q3map_surfacelight 1000
    surfaceparm nodamage
    surfaceparm alphashadow
    cull none
	
	{
		map models/courseoblivion/trees/tree02_01.tga
		blendFunc GL_ONE GL_ZERO
		alphaFunc GE128
		depthWrite
		rgbGen identityLighting
		blendfunc add
		rgbGen wave square 0.5 0.5 0 -1
	}
	{
		map $lightmap
		rgbGen identity
		blendFunc GL_DST_COLOR GL_ZERO
		depthFunc equal
	}
	{
		map models/courseoblivion/trees/tree03_01.tga
		blendFunc GL_ONE GL_ZERO
		alphaFunc GE128
		depthWrite
		rgbGen identityLighting
		blendfunc add
		rgbGen wave square 0.5 0.5 0 1 
	}
	{
		map $lightmap
		rgbGen identity
		blendFunc GL_DST_COLOR GL_ZERO
		depthFunc equal
	}
}

models/courseoblivion/trees/tree04_01
{
    q3map_surfacelight 1000
    surfaceparm nodamage
    surfaceparm alphashadow
    cull none
	
	{
		map models/courseoblivion/trees/tree04_01.tga
		blendFunc GL_ONE GL_ZERO
		alphaFunc GE128
		depthWrite
		rgbGen identityLighting
		blendfunc add
		rgbGen wave square 0.5 0.5 0 -0.5
	}
	{
		map $lightmap
		rgbGen identity
		blendFunc GL_DST_COLOR GL_ZERO
		depthFunc equal
	}
	{
		map models/courseoblivion/trees/tree05_01.tga
		blendFunc GL_ONE GL_ZERO
		alphaFunc GE128
		depthWrite
		rgbGen identityLighting
		blendfunc add
		rgbGen wave square 0.5 0.5 0 0.5
	}
	{
		map $lightmap
		rgbGen identity
		blendFunc GL_DST_COLOR GL_ZERO
		depthFunc equal
	}
}


// Lights > Roof

models/courseoblivion/lights/light02_01
{
    q3map_lightimage models/courseoblivion/lights/light02_01.tga
    q3map_surfacelight 2000
    q3map_lightsubdivide 128
    light 128
    surfaceparm nolightmap
    {
        map models/courseoblivion/lights/light02_01.tga
    }
}

// Trees

models/courseoblivion/trees/tree01_01
{	
    surfaceparm alphashadow
    cull none
    	
	{
		map models/courseoblivion/trees/tree01_01.tga
		blendFunc GL_ONE GL_ZERO
		alphaFunc GE128
		depthWrite
		rgbGen identityLighting
	}


	{
		map $lightmap
		rgbGen identity
		blendFunc GL_DST_COLOR GL_ZERO
		depthFunc equal
	}
}

textures/happy_christmas/glow
{
    surfaceparm nolightmap
    surfaceparm nonsolid
    surfaceparm trans
    cull disable
    {
        map textures/happy_christmas/glow.tga
        blendFunc GL_ONE GL_ONE_MINUS_SRC_COLOR
    }
}

textures/happy_christmas/gwater
{
    qer_editorimage textures/happy_christmas/gwater.tga
    qer_trans 0.25
    surfaceparm nolightmap
    surfaceparm trans
    surfaceparm water
    surfaceparm pointlight
    cull disable
    deformVertexes wave 128 sin 0 2 0 0.75
    tessSize 48
    {
        map textures/happy_christmas/gwater.tga
        blendFunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
        rgbGen vertex
        tcMod scroll 0.05 -0.03
    }
    {
        map textures/happy_christmas/gwater.tga
        blendFunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
        rgbGen vertex
        tcMod scroll 0.045 0.05
    }
}

textures/happy_christmas/ianslight
{
    q3map_lightimage textures/happy_christmas/ianslight.tga
    qer_editorimage textures/happy_christmas/ianslight.tga
    q3map_surfacelight 3700
    q3map_lightsubdivide 128
    surfaceparm nolightmap
    {
        map textures/happy_christmas/ianslight.tga
        tcMod scroll 0 1
    }
}

//*************************************************************************
//CTF Merry Christmass - Decals Shader Codes
//
//decoration around (with ribbon) lolzz
textures/happy_christmas/light01_01
{
    qer_editorimage textures/happy_christmas/light01_01.tga
    surfaceparm nonsolid
    surfaceparm trans
    {
        map textures/happy_christmas/light01_01.tga
        alphaFunc GE128
        blendFunc GL_ONE GL_ZERO
        rgbGen identity
    }
    {
        map $lightmap
        blendFunc GL_DST_COLOR GL_ZERO
        depthFunc equal
        rgbGen identity
    }
}

//Krans
textures/happy_christmas/decoration01_01
{
    qer_editorimage textures/happy_christmas/decoration01_01.tga
    surfaceparm trans
    {
        map textures/happy_christmas/decoration01_01.tga
        alphaFunc GE128
        blendFunc GL_ONE GL_ZERO
        rgbGen identity
    }
    {
        map $lightmap
        blendFunc GL_DST_COLOR GL_ZERO
        depthFunc equal
        rgbGen identity
    }
}

textures/happy_christmas/decoration02_01
{
    qer_editorimage textures/happy_christmas/decoration02_01.tga
    surfaceparm trans
    {
        map textures/happy_christmas/decoration02_01.tga
        alphaFunc GE128
        blendFunc GL_ONE GL_ZERO
        rgbGen identity
    }
    {
        map $lightmap
        blendFunc GL_DST_COLOR GL_ZERO
        depthFunc equal
        rgbGen identity
    }
}

textures/happy_christmas/decoration03_01
{
    qer_editorimage textures/happy_christmas/decoration03_01.tga
    surfaceparm trans
    {
        map textures/happy_christmas/decoration03_01.tga
        alphaFunc GE128
        blendFunc GL_ONE GL_ZERO
    }
    {
        map $lightmap
        blendFunc GL_DST_COLOR GL_ZERO
        depthFunc equal
        rgbGen identity
    }
}

//Poster
textures/happy_christmas/poster01_01
{
    qer_editorimage textures/happy_christmas/poster01_01.tga
    surfaceparm nomarks
    surfaceparm trans
    polygonOffset
    {
        map textures/happy_christmas/poster01_01.tga
        blendFunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
    }
    {
        map $lightmap
        blendFunc GL_DST_COLOR GL_ZERO
    }
}

textures/happy_christmas/poster02_01
{
    qer_editorimage textures/happy_christmas/poster02_01.tga
    surfaceparm nomarks
    surfaceparm trans
    polygonOffset
    {
        map textures/happy_christmas/poster02_01.tga
        blendFunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
    }
    {
        map $lightmap
        blendFunc GL_DST_COLOR GL_ZERO
    }
}

textures/happy_christmas/poster03_01
{
    qer_editorimage textures/happy_christmas/poster03_01.tga
    surfaceparm nomarks
    surfaceparm trans
    polygonOffset
    {
        map textures/happy_christmas/poster03_01.tga
        blendFunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
    }
    {
        map $lightmap
        blendFunc GL_DST_COLOR GL_ZERO
    }
}

textures/happy_christmas/poster04_01
{
    qer_editorimage textures/happy_christmas/poster04_01.tga
    surfaceparm nomarks
    surfaceparm trans
    polygonOffset
    {
        map textures/happy_christmas/poster04_01.tga
        blendFunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
    }
    {
        map $lightmap
        blendFunc GL_DST_COLOR GL_ZERO
    }
}

// Put

textures/happy_christmas/metal01_01
{
    qer_editorimage textures/happy_christmas/metal01_01.tga
    surfaceparm trans
    polygonOffset
    {
        map textures/happy_christmas/metal01_01.tga
        rgbGen identity
    }
    {
        map $lightmap
        blendFunc GL_DST_COLOR GL_ZERO
        depthFunc equal
        rgbGen identity
    }
}


// Sprites

// This file was automatically created by Particle Studio.
// For more information about Particle Studio, please
// visit http://www.quake3stuff.com/freebrief

// If this file was created with work-around code switched on,
// you will have to remove all occurences of the string
// "//-UNCMT4RELEASE-//" after you compile the map.
// 
// If you forget to do this,  your particles will look flat and 
// will have misaligned textures.

textures/im3ps1/se_boom_1
{
qer_editorimage textures/particle_studio/editor.tga
surfaceparm noimpact
surfaceparm nolightmap
cull none
surfaceparm trans
surfaceparm nonsolid
surfaceparm nodlight
deformvertexes autosprite
deformvertexes move -63.473186 -492.926636 283.158081 sawtooth 0 1 0.500000 0.174825
{
clampmap textures/im3ps1/particle_green.tga
tcMod rotate 0.000000
AlphaGen wave sawtooth 1.000000 0.000000 0.500000 0.174825
rgbGen wave sawtooth 1.000000 -6.000000 0.500000 0.174825
tcMod stretch sawtooth 1.000000 0.000000 0.500000 0.174825
blendfunc add
}
}

textures/im3ps1/se_boom_2
{
qer_editorimage textures/particle_studio/editor.tga
surfaceparm noimpact
surfaceparm nolightmap
cull none
surfaceparm trans
surfaceparm nonsolid
surfaceparm nodlight
deformvertexes autosprite
deformvertexes move 63.548824 522.244934 224.512238 sawtooth 0 1 0.500000 0.174825
{
clampmap textures/im3ps1/particle_green.tga
tcMod rotate 0.000000
AlphaGen wave sawtooth 1.000000 0.000000 0.500000 0.174825
rgbGen wave sawtooth 1.000000 -6.000000 0.500000 0.174825
tcMod stretch sawtooth 1.000000 0.000000 0.500000 0.174825
blendfunc add
}
}

textures/im3ps1/se_boom_3
{
qer_editorimage textures/particle_studio/editor.tga
surfaceparm noimpact
surfaceparm nolightmap
cull none
surfaceparm trans
surfaceparm nonsolid
surfaceparm nodlight
deformvertexes autosprite
deformvertexes move 19.013798 98.225349 563.182251 sawtooth 0 1 0.500000 0.174825
{
clampmap textures/im3ps1/particle_green.tga
tcMod rotate 0.000000
AlphaGen wave sawtooth 1.000000 0.000000 0.500000 0.174825
rgbGen wave sawtooth 1.000000 -6.000000 0.500000 0.174825
tcMod stretch sawtooth 1.000000 0.000000 0.500000 0.174825
blendfunc add
}
}

textures/im3ps1/se_boom_4
{
qer_editorimage textures/particle_studio/editor.tga
surfaceparm noimpact
surfaceparm nolightmap
cull none
surfaceparm trans
surfaceparm nonsolid
surfaceparm nodlight
deformvertexes autosprite
deformvertexes move 22.724190 -571.466492 9.675700 sawtooth 0 1 0.500000 0.174825
{
clampmap textures/im3ps1/particle_green.tga
tcMod rotate 0.000000
AlphaGen wave sawtooth 1.000000 0.000000 0.500000 0.174825
rgbGen wave sawtooth 1.000000 -6.000000 0.500000 0.174825
tcMod stretch sawtooth 1.000000 0.000000 0.500000 0.174825
blendfunc add
}
}

textures/im3ps1/se_boom_5
{
qer_editorimage textures/particle_studio/editor.tga
surfaceparm noimpact
surfaceparm nolightmap
cull none
surfaceparm trans
surfaceparm nonsolid
surfaceparm nodlight
deformvertexes autosprite
deformvertexes move -213.915192 5.812989 530.462524 sawtooth 0 1 0.500000 0.174825
{
clampmap textures/im3ps1/particle_green.tga
tcMod rotate 0.000000
AlphaGen wave sawtooth 1.000000 0.000000 0.500000 0.174825
rgbGen wave sawtooth 1.000000 -6.000000 0.500000 0.174825
tcMod stretch sawtooth 1.000000 0.000000 0.500000 0.174825
blendfunc add
}
}

textures/im3ps1/se_boom_6
{
qer_editorimage textures/particle_studio/editor.tga
surfaceparm noimpact
surfaceparm nolightmap
cull none
surfaceparm trans
surfaceparm nonsolid
surfaceparm nodlight
deformvertexes autosprite
deformvertexes move -198.041901 256.106628 -471.564178 sawtooth 0 1 0.500000 0.174825
{
clampmap textures/im3ps1/particle_green.tga
tcMod rotate 0.000000
AlphaGen wave sawtooth 1.000000 0.000000 0.500000 0.174825
rgbGen wave sawtooth 1.000000 -6.000000 0.500000 0.174825
tcMod stretch sawtooth 1.000000 0.000000 0.500000 0.174825
blendfunc add
}
}

textures/im3ps1/se_boom_7
{
qer_editorimage textures/particle_studio/editor.tga
surfaceparm noimpact
surfaceparm nolightmap
cull none
surfaceparm trans
surfaceparm nonsolid
surfaceparm nodlight
deformvertexes autosprite
deformvertexes move -87.006447 -539.104065 -170.237030 sawtooth 0 1 0.500000 0.174825
{
clampmap textures/im3ps1/particle_green.tga
tcMod rotate 0.000000
AlphaGen wave sawtooth 1.000000 0.000000 0.500000 0.174825
rgbGen wave sawtooth 1.000000 -6.000000 0.500000 0.174825
tcMod stretch sawtooth 1.000000 0.000000 0.500000 0.174825
blendfunc add
}
}

textures/im3ps1/se_boom_8
{
qer_editorimage textures/particle_studio/editor.tga
surfaceparm noimpact
surfaceparm nolightmap
cull none
surfaceparm trans
surfaceparm nonsolid
surfaceparm nodlight
deformvertexes autosprite
deformvertexes move 335.504303 171.392609 430.401459 sawtooth 0 1 0.500000 0.174825
{
clampmap textures/im3ps1/particle_green.tga
tcMod rotate 0.000000
AlphaGen wave sawtooth 1.000000 0.000000 0.500000 0.174825
rgbGen wave sawtooth 1.000000 -6.000000 0.500000 0.174825
tcMod stretch sawtooth 1.000000 0.000000 0.500000 0.174825
blendfunc add
}
}

textures/im3ps1/se_boom_9
{
qer_editorimage textures/particle_studio/editor.tga
surfaceparm noimpact
surfaceparm nolightmap
cull none
surfaceparm trans
surfaceparm nonsolid
surfaceparm nodlight
deformvertexes autosprite
deformvertexes move 307.974396 -452.424347 166.276810 sawtooth 0 1 0.500000 0.174825
{
clampmap textures/im3ps1/particle_green.tga
tcMod rotate 0.000000
AlphaGen wave sawtooth 1.000000 0.000000 0.500000 0.174825
rgbGen wave sawtooth 1.000000 -6.000000 0.500000 0.174825
tcMod stretch sawtooth 1.000000 0.000000 0.500000 0.174825
blendfunc add
}
}

textures/im3ps1/se_boom_10
{
qer_editorimage textures/particle_studio/editor.tga
surfaceparm noimpact
surfaceparm nolightmap
cull none
surfaceparm trans
surfaceparm nonsolid
surfaceparm nodlight
deformvertexes autosprite
deformvertexes move -92.188278 -542.323059 156.751495 sawtooth 0 1 0.500000 0.174825
{
clampmap textures/im3ps1/particle_green.tga
tcMod rotate 0.000000
AlphaGen wave sawtooth 1.000000 0.000000 0.500000 0.174825
rgbGen wave sawtooth 1.000000 -6.000000 0.500000 0.174825
tcMod stretch sawtooth 1.000000 0.000000 0.500000 0.174825
blendfunc add
}
}

textures/im3ps1/se_boom_11
{
qer_editorimage textures/particle_studio/editor.tga
surfaceparm noimpact
surfaceparm nolightmap
cull none
surfaceparm trans
surfaceparm nonsolid
surfaceparm nodlight
deformvertexes autosprite
deformvertexes move 320.673370 -301.752472 -365.099976 sawtooth 0 1 0.500000 0.174825
{
clampmap textures/im3ps1/particle_green.tga
tcMod rotate 0.000000
AlphaGen wave sawtooth 1.000000 0.000000 0.500000 0.174825
rgbGen wave sawtooth 1.000000 -6.000000 0.500000 0.174825
tcMod stretch sawtooth 1.000000 0.000000 0.500000 0.174825
blendfunc add
}
}

textures/im3ps1/se_boom_12
{
qer_editorimage textures/particle_studio/editor.tga
surfaceparm noimpact
surfaceparm nolightmap
cull none
surfaceparm trans
surfaceparm nonsolid
surfaceparm nodlight
deformvertexes autosprite
deformvertexes move 16.883781 -571.635254 -11.492603 sawtooth 0 1 0.500000 0.174825
{
clampmap textures/im3ps1/particle_green.tga
tcMod rotate 0.000000
AlphaGen wave sawtooth 1.000000 0.000000 0.500000 0.174825
rgbGen wave sawtooth 1.000000 -6.000000 0.500000 0.174825
tcMod stretch sawtooth 1.000000 0.000000 0.500000 0.174825
blendfunc add
}
}

textures/im3ps1/se_boom_13
{
qer_editorimage textures/particle_studio/editor.tga
surfaceparm noimpact
surfaceparm nolightmap
cull none
surfaceparm trans
surfaceparm nonsolid
surfaceparm nodlight
deformvertexes autosprite
deformvertexes move -294.467773 468.298798 -145.495575 sawtooth 0 1 0.500000 0.174825
{
clampmap textures/im3ps1/particle_green.tga
tcMod rotate 0.000000
AlphaGen wave sawtooth 1.000000 0.000000 0.500000 0.174825
rgbGen wave sawtooth 1.000000 -6.000000 0.500000 0.174825
tcMod stretch sawtooth 1.000000 0.000000 0.500000 0.174825
blendfunc add
}
}

textures/im3ps1/se_boom_14
{
qer_editorimage textures/particle_studio/editor.tga
surfaceparm noimpact
surfaceparm nolightmap
cull none
surfaceparm trans
surfaceparm nonsolid
surfaceparm nodlight
deformvertexes autosprite
deformvertexes move -359.273773 -87.998756 436.305573 sawtooth 0 1 0.500000 0.174825
{
clampmap textures/im3ps1/particle_green.tga
tcMod rotate 0.000000
AlphaGen wave sawtooth 1.000000 0.000000 0.500000 0.174825
rgbGen wave sawtooth 1.000000 -6.000000 0.500000 0.174825
tcMod stretch sawtooth 1.000000 0.000000 0.500000 0.174825
blendfunc add
}
}

textures/im3ps1/se_boom_15
{
qer_editorimage textures/particle_studio/editor.tga
surfaceparm noimpact
surfaceparm nolightmap
cull none
surfaceparm trans
surfaceparm nonsolid
surfaceparm nodlight
deformvertexes autosprite
deformvertexes move 196.382904 -488.274506 -224.066391 sawtooth 0 1 0.500000 0.174825
{
clampmap textures/im3ps1/particle_green.tga
tcMod rotate 0.000000
AlphaGen wave sawtooth 1.000000 0.000000 0.500000 0.174825
rgbGen wave sawtooth 1.000000 -6.000000 0.500000 0.174825
tcMod stretch sawtooth 1.000000 0.000000 0.500000 0.174825
blendfunc add
}
}

textures/im3ps1/se_boom_16
{
qer_editorimage textures/particle_studio/editor.tga
surfaceparm noimpact
surfaceparm nolightmap
cull none
surfaceparm trans
surfaceparm nonsolid
surfaceparm nodlight
deformvertexes autosprite
deformvertexes move 88.420029 -552.082642 -120.708878 sawtooth 0 1 0.500000 0.174825
{
clampmap textures/im3ps1/particle_green.tga
tcMod rotate 0.000000
AlphaGen wave sawtooth 1.000000 0.000000 0.500000 0.174825
rgbGen wave sawtooth 1.000000 -6.000000 0.500000 0.174825
tcMod stretch sawtooth 1.000000 0.000000 0.500000 0.174825
blendfunc add
}
}

textures/im3ps1/se_boom_17
{
qer_editorimage textures/particle_studio/editor.tga
surfaceparm noimpact
surfaceparm nolightmap
cull none
surfaceparm trans
surfaceparm nonsolid
surfaceparm nodlight
deformvertexes autosprite
deformvertexes move -180.884613 512.208679 -179.184372 sawtooth 0 1 0.500000 0.174825
{
clampmap textures/im3ps1/particle_green.tga
tcMod rotate 0.000000
AlphaGen wave sawtooth 1.000000 0.000000 0.500000 0.174825
rgbGen wave sawtooth 1.000000 -6.000000 0.500000 0.174825
tcMod stretch sawtooth 1.000000 0.000000 0.500000 0.174825
blendfunc add
}
}

textures/im3ps1/se_boom_18
{
qer_editorimage textures/particle_studio/editor.tga
surfaceparm noimpact
surfaceparm nolightmap
cull none
surfaceparm trans
surfaceparm nonsolid
surfaceparm nodlight
deformvertexes autosprite
deformvertexes move -461.827362 -327.080444 83.173698 sawtooth 0 1 0.500000 0.174825
{
clampmap textures/im3ps1/particle_green.tga
tcMod rotate 0.000000
AlphaGen wave sawtooth 1.000000 0.000000 0.500000 0.174825
rgbGen wave sawtooth 1.000000 -6.000000 0.500000 0.174825
tcMod stretch sawtooth 1.000000 0.000000 0.500000 0.174825
blendfunc add
}
}

textures/im3ps1/se_boom_19
{
qer_editorimage textures/particle_studio/editor.tga
surfaceparm noimpact
surfaceparm nolightmap
cull none
surfaceparm trans
surfaceparm nonsolid
surfaceparm nodlight
deformvertexes autosprite
deformvertexes move -326.471558 422.911865 204.317978 sawtooth 0 1 0.500000 0.174825
{
clampmap textures/im3ps1/particle_green.tga
tcMod rotate 0.000000
AlphaGen wave sawtooth 1.000000 0.000000 0.500000 0.174825
rgbGen wave sawtooth 1.000000 -6.000000 0.500000 0.174825
tcMod stretch sawtooth 1.000000 0.000000 0.500000 0.174825
blendfunc add
}
}

textures/im3ps1/se_boom_20
{
qer_editorimage textures/particle_studio/editor.tga
surfaceparm noimpact
surfaceparm nolightmap
cull none
surfaceparm trans
surfaceparm nonsolid
surfaceparm nodlight
deformvertexes autosprite
deformvertexes move -141.800278 -451.550507 321.214569 sawtooth 0 1 0.500000 0.174825
{
clampmap textures/im3ps1/particle_green.tga
tcMod rotate 0.000000
AlphaGen wave sawtooth 1.000000 0.000000 0.500000 0.174825
rgbGen wave sawtooth 1.000000 -6.000000 0.500000 0.174825
tcMod stretch sawtooth 1.000000 0.000000 0.500000 0.174825
blendfunc add
}
}

textures/im3ps1/se_boom_21
{
qer_editorimage textures/particle_studio/editor.tga
surfaceparm noimpact
surfaceparm nolightmap
cull none
surfaceparm trans
surfaceparm nonsolid
surfaceparm nodlight
deformvertexes autosprite
deformvertexes move 438.515717 -349.929321 111.523109 sawtooth 0 1 0.500000 0.174825
{
clampmap textures/im3ps1/particle_green.tga
tcMod rotate 0.000000
AlphaGen wave sawtooth 1.000000 0.000000 0.500000 0.174825
rgbGen wave sawtooth 1.000000 -6.000000 0.500000 0.174825
tcMod stretch sawtooth 1.000000 0.000000 0.500000 0.174825
blendfunc add
}
}

textures/im3ps1/se_boom_22
{
qer_editorimage textures/particle_studio/editor.tga
surfaceparm noimpact
surfaceparm nolightmap
cull none
surfaceparm trans
surfaceparm nonsolid
surfaceparm nodlight
deformvertexes autosprite
deformvertexes move 77.015167 280.034882 -492.780945 sawtooth 0 1 0.500000 0.174825
{
clampmap textures/im3ps1/particle_green.tga
tcMod rotate 0.000000
AlphaGen wave sawtooth 1.000000 0.000000 0.500000 0.174825
rgbGen wave sawtooth 1.000000 -6.000000 0.500000 0.174825
tcMod stretch sawtooth 1.000000 0.000000 0.500000 0.174825
blendfunc add
}
}

textures/im3ps1/se_boom_23
{
qer_editorimage textures/particle_studio/editor.tga
surfaceparm noimpact
surfaceparm nolightmap
cull none
surfaceparm trans
surfaceparm nonsolid
surfaceparm nodlight
deformvertexes autosprite
deformvertexes move -150.903824 489.753845 -254.073135 sawtooth 0 1 0.500000 0.174825
{
clampmap textures/im3ps1/particle_green.tga
tcMod rotate 0.000000
AlphaGen wave sawtooth 1.000000 0.000000 0.500000 0.174825
rgbGen wave sawtooth 1.000000 -6.000000 0.500000 0.174825
tcMod stretch sawtooth 1.000000 0.000000 0.500000 0.174825
blendfunc add
}
}

textures/im3ps1/se_boom_24
{
qer_editorimage textures/particle_studio/editor.tga
surfaceparm noimpact
surfaceparm nolightmap
cull none
surfaceparm trans
surfaceparm nonsolid
surfaceparm nodlight
deformvertexes autosprite
deformvertexes move -326.381348 -160.265762 -441.558655 sawtooth 0 1 0.500000 0.174825
{
clampmap textures/im3ps1/particle_green.tga
tcMod rotate 0.000000
AlphaGen wave sawtooth 1.000000 0.000000 0.500000 0.174825
rgbGen wave sawtooth 1.000000 -6.000000 0.500000 0.174825
tcMod stretch sawtooth 1.000000 0.000000 0.500000 0.174825
blendfunc add
}
}

textures/im3ps1/se_boom_25
{
qer_editorimage textures/particle_studio/editor.tga
surfaceparm noimpact
surfaceparm nolightmap
cull none
surfaceparm trans
surfaceparm nonsolid
surfaceparm nodlight
deformvertexes autosprite
deformvertexes move 395.452667 -265.040649 -317.103485 sawtooth 0 1 0.500000 0.174825
{
clampmap textures/im3ps1/particle_green.tga
tcMod rotate 0.000000
AlphaGen wave sawtooth 1.000000 0.000000 0.500000 0.174825
rgbGen wave sawtooth 1.000000 -6.000000 0.500000 0.174825
tcMod stretch sawtooth 1.000000 0.000000 0.500000 0.174825
blendfunc add
}
}

textures/im3ps1/se_boom_26
{
qer_editorimage textures/particle_studio/editor.tga
surfaceparm noimpact
surfaceparm nolightmap
cull none
surfaceparm trans
surfaceparm nonsolid
surfaceparm nodlight
deformvertexes autosprite
deformvertexes move 35.001438 -540.930054 -182.629562 sawtooth 0 1 0.500000 0.174825
{
clampmap textures/im3ps1/particle_green.tga
tcMod rotate 0.000000
AlphaGen wave sawtooth 1.000000 0.000000 0.500000 0.174825
rgbGen wave sawtooth 1.000000 -6.000000 0.500000 0.174825
tcMod stretch sawtooth 1.000000 0.000000 0.500000 0.174825
blendfunc add
}
}

textures/im3ps1/se_boom_27
{
qer_editorimage textures/particle_studio/editor.tga
surfaceparm noimpact
surfaceparm nolightmap
cull none
surfaceparm trans
surfaceparm nonsolid
surfaceparm nodlight
deformvertexes autosprite
deformvertexes move -195.516968 -183.903397 505.110504 sawtooth 0 1 0.500000 0.174825
{
clampmap textures/im3ps1/particle_green.tga
tcMod rotate 0.000000
AlphaGen wave sawtooth 1.000000 0.000000 0.500000 0.174825
rgbGen wave sawtooth 1.000000 -6.000000 0.500000 0.174825
tcMod stretch sawtooth 1.000000 0.000000 0.500000 0.174825
blendfunc add
}
}

textures/im3ps1/se_boom_28
{
qer_editorimage textures/particle_studio/editor.tga
surfaceparm noimpact
surfaceparm nolightmap
cull none
surfaceparm trans
surfaceparm nonsolid
surfaceparm nodlight
deformvertexes autosprite
deformvertexes move -326.564758 -76.819473 -463.290619 sawtooth 0 1 0.500000 0.174825
{
clampmap textures/im3ps1/particle_green.tga
tcMod rotate 0.000000
AlphaGen wave sawtooth 1.000000 0.000000 0.500000 0.174825
rgbGen wave sawtooth 1.000000 -6.000000 0.500000 0.174825
tcMod stretch sawtooth 1.000000 0.000000 0.500000 0.174825
blendfunc add
}
}

textures/im3ps1/se_boom_29
{
qer_editorimage textures/particle_studio/editor.tga
surfaceparm noimpact
surfaceparm nolightmap
cull none
surfaceparm trans
surfaceparm nonsolid
surfaceparm nodlight
deformvertexes autosprite
deformvertexes move 571.836365 13.489774 2.275355 sawtooth 0 1 0.500000 0.174825
{
clampmap textures/im3ps1/particle_green.tga
tcMod rotate 0.000000
AlphaGen wave sawtooth 1.000000 0.000000 0.500000 0.174825
rgbGen wave sawtooth 1.000000 -6.000000 0.500000 0.174825
tcMod stretch sawtooth 1.000000 0.000000 0.500000 0.174825
blendfunc add
}
}

textures/im3ps1/se_boom_30
{
qer_editorimage textures/particle_studio/editor.tga
surfaceparm noimpact
surfaceparm nolightmap
cull none
surfaceparm trans
surfaceparm nonsolid
surfaceparm nodlight
deformvertexes autosprite
deformvertexes move -499.977997 -213.621017 177.685226 sawtooth 0 1 0.500000 0.174825
{
clampmap textures/im3ps1/particle_green.tga
tcMod rotate 0.000000
AlphaGen wave sawtooth 1.000000 0.000000 0.500000 0.174825
rgbGen wave sawtooth 1.000000 -6.000000 0.500000 0.174825
tcMod stretch sawtooth 1.000000 0.000000 0.500000 0.174825
blendfunc add
}
}

textures/im3ps1/se_boom_31
{
qer_editorimage textures/particle_studio/editor.tga
surfaceparm noimpact
surfaceparm nolightmap
cull none
surfaceparm trans
surfaceparm nonsolid
surfaceparm nodlight
deformvertexes autosprite
deformvertexes move 135.103409 -200.431671 -518.418945 sawtooth 0 1 0.500000 0.174825
{
clampmap textures/im3ps1/particle_green.tga
tcMod rotate 0.000000
AlphaGen wave sawtooth 1.000000 0.000000 0.500000 0.174825
rgbGen wave sawtooth 1.000000 -6.000000 0.500000 0.174825
tcMod stretch sawtooth 1.000000 0.000000 0.500000 0.174825
blendfunc add
}
}

textures/im3ps1/se_boom_32
{
qer_editorimage textures/particle_studio/editor.tga
surfaceparm noimpact
surfaceparm nolightmap
cull none
surfaceparm trans
surfaceparm nonsolid
surfaceparm nodlight
deformvertexes autosprite
deformvertexes move -488.486145 246.549576 166.669037 sawtooth 0 1 0.500000 0.174825
{
clampmap textures/im3ps1/particle_green.tga
tcMod rotate 0.000000
AlphaGen wave sawtooth 1.000000 0.000000 0.500000 0.174825
rgbGen wave sawtooth 1.000000 -6.000000 0.500000 0.174825
tcMod stretch sawtooth 1.000000 0.000000 0.500000 0.174825
blendfunc add
}
}

textures/im3ps1/se_boom_33
{
qer_editorimage textures/particle_studio/editor.tga
surfaceparm noimpact
surfaceparm nolightmap
cull none
surfaceparm trans
surfaceparm nonsolid
surfaceparm nodlight
deformvertexes autosprite
deformvertexes move 381.813995 -178.597702 386.658569 sawtooth 0 1 0.500000 0.174825
{
clampmap textures/im3ps1/particle_green.tga
tcMod rotate 0.000000
AlphaGen wave sawtooth 1.000000 0.000000 0.500000 0.174825
rgbGen wave sawtooth 1.000000 -6.000000 0.500000 0.174825
tcMod stretch sawtooth 1.000000 0.000000 0.500000 0.174825
blendfunc add
}
}

textures/im3ps1/se_boom_34
{
qer_editorimage textures/particle_studio/editor.tga
surfaceparm noimpact
surfaceparm nolightmap
cull none
surfaceparm trans
surfaceparm nonsolid
surfaceparm nodlight
deformvertexes autosprite
deformvertexes move -292.419464 313.633240 -378.561768 sawtooth 0 1 0.500000 0.174825
{
clampmap textures/im3ps1/particle_green.tga
tcMod rotate 0.000000
AlphaGen wave sawtooth 1.000000 0.000000 0.500000 0.174825
rgbGen wave sawtooth 1.000000 -6.000000 0.500000 0.174825
tcMod stretch sawtooth 1.000000 0.000000 0.500000 0.174825
blendfunc add
}
}

textures/im3ps1/se_boom_35
{
qer_editorimage textures/particle_studio/editor.tga
surfaceparm noimpact
surfaceparm nolightmap
cull none
surfaceparm trans
surfaceparm nonsolid
surfaceparm nodlight
deformvertexes autosprite
deformvertexes move -16.635750 -571.756226 1.427005 sawtooth 0 1 0.500000 0.174825
{
clampmap textures/im3ps1/particle_green.tga
tcMod rotate 0.000000
AlphaGen wave sawtooth 1.000000 0.000000 0.500000 0.174825
rgbGen wave sawtooth 1.000000 -6.000000 0.500000 0.174825
tcMod stretch sawtooth 1.000000 0.000000 0.500000 0.174825
blendfunc add
}
}

textures/im3ps1/se_boom_36
{
qer_editorimage textures/particle_studio/editor.tga
surfaceparm noimpact
surfaceparm nolightmap
cull none
surfaceparm trans
surfaceparm nonsolid
surfaceparm nodlight
deformvertexes autosprite
deformvertexes move -469.750885 -64.411514 319.951904 sawtooth 0 1 0.500000 0.174825
{
clampmap textures/im3ps1/particle_green.tga
tcMod rotate 0.000000
AlphaGen wave sawtooth 1.000000 0.000000 0.500000 0.174825
rgbGen wave sawtooth 1.000000 -6.000000 0.500000 0.174825
tcMod stretch sawtooth 1.000000 0.000000 0.500000 0.174825
blendfunc add
}
}

textures/im3ps1/se_boom_37
{
qer_editorimage textures/particle_studio/editor.tga
surfaceparm noimpact
surfaceparm nolightmap
cull none
surfaceparm trans
surfaceparm nonsolid
surfaceparm nodlight
deformvertexes autosprite
deformvertexes move 465.144836 236.507950 -234.282303 sawtooth 0 1 0.500000 0.174825
{
clampmap textures/im3ps1/particle_green.tga
tcMod rotate 0.000000
AlphaGen wave sawtooth 1.000000 0.000000 0.500000 0.174825
rgbGen wave sawtooth 1.000000 -6.000000 0.500000 0.174825
tcMod stretch sawtooth 1.000000 0.000000 0.500000 0.174825
blendfunc add
}
}

textures/im3ps1/se_boom_38
{
qer_editorimage textures/particle_studio/editor.tga
surfaceparm noimpact
surfaceparm nolightmap
cull none
surfaceparm trans
surfaceparm nonsolid
surfaceparm nodlight
deformvertexes autosprite
deformvertexes move 556.423523 -107.288734 -77.884094 sawtooth 0 1 0.500000 0.174825
{
clampmap textures/im3ps1/particle_green.tga
tcMod rotate 0.000000
AlphaGen wave sawtooth 1.000000 0.000000 0.500000 0.174825
rgbGen wave sawtooth 1.000000 -6.000000 0.500000 0.174825
tcMod stretch sawtooth 1.000000 0.000000 0.500000 0.174825
blendfunc add
}
}

textures/im3ps1/se_boom_39
{
qer_editorimage textures/particle_studio/editor.tga
surfaceparm noimpact
surfaceparm nolightmap
cull none
surfaceparm trans
surfaceparm nonsolid
surfaceparm nodlight
deformvertexes autosprite
deformvertexes move -120.226311 556.170288 -58.345894 sawtooth 0 1 0.500000 0.174825
{
clampmap textures/im3ps1/particle_green.tga
tcMod rotate 0.000000
AlphaGen wave sawtooth 1.000000 0.000000 0.500000 0.174825
rgbGen wave sawtooth 1.000000 -6.000000 0.500000 0.174825
tcMod stretch sawtooth 1.000000 0.000000 0.500000 0.174825
blendfunc add
}
}

textures/im3ps1/se_boom_40
{
qer_editorimage textures/particle_studio/editor.tga
surfaceparm noimpact
surfaceparm nolightmap
cull none
surfaceparm trans
surfaceparm nonsolid
surfaceparm nodlight
deformvertexes autosprite
deformvertexes move -188.542542 -9.761229 539.944824 sawtooth 0 1 0.500000 0.174825
{
clampmap textures/im3ps1/particle_green.tga
tcMod rotate 0.000000
AlphaGen wave sawtooth 1.000000 0.000000 0.500000 0.174825
rgbGen wave sawtooth 1.000000 -6.000000 0.500000 0.174825
tcMod stretch sawtooth 1.000000 0.000000 0.500000 0.174825
blendfunc add
}
}

textures/im3ps1/se_boom_41
{
qer_editorimage textures/particle_studio/editor.tga
surfaceparm noimpact
surfaceparm nolightmap
cull none
surfaceparm trans
surfaceparm nonsolid
surfaceparm nodlight
deformvertexes autosprite
deformvertexes move 138.858566 -445.423950 330.907532 sawtooth 0 1 0.500000 0.174825
{
clampmap textures/im3ps1/particle_green.tga
tcMod rotate 0.000000
AlphaGen wave sawtooth 1.000000 0.000000 0.500000 0.174825
rgbGen wave sawtooth 1.000000 -6.000000 0.500000 0.174825
tcMod stretch sawtooth 1.000000 0.000000 0.500000 0.174825
blendfunc add
}
}

textures/im3ps1/se_boom_42
{
qer_editorimage textures/particle_studio/editor.tga
surfaceparm noimpact
surfaceparm nolightmap
cull none
surfaceparm trans
surfaceparm nonsolid
surfaceparm nodlight
deformvertexes autosprite
deformvertexes move -203.892761 -304.774963 439.003357 sawtooth 0 1 0.500000 0.174825
{
clampmap textures/im3ps1/particle_green.tga
tcMod rotate 0.000000
AlphaGen wave sawtooth 1.000000 0.000000 0.500000 0.174825
rgbGen wave sawtooth 1.000000 -6.000000 0.500000 0.174825
tcMod stretch sawtooth 1.000000 0.000000 0.500000 0.174825
blendfunc add
}
}

textures/im3ps1/se_boom_43
{
qer_editorimage textures/particle_studio/editor.tga
surfaceparm noimpact
surfaceparm nolightmap
cull none
surfaceparm trans
surfaceparm nonsolid
surfaceparm nodlight
deformvertexes autosprite
deformvertexes move -63.327946 -565.278687 60.278652 sawtooth 0 1 0.500000 0.174825
{
clampmap textures/im3ps1/particle_green.tga
tcMod rotate 0.000000
AlphaGen wave sawtooth 1.000000 0.000000 0.500000 0.174825
rgbGen wave sawtooth 1.000000 -6.000000 0.500000 0.174825
tcMod stretch sawtooth 1.000000 0.000000 0.500000 0.174825
blendfunc add
}
}

textures/im3ps1/se_boom_44
{
qer_editorimage textures/particle_studio/editor.tga
surfaceparm noimpact
surfaceparm nolightmap
cull none
surfaceparm trans
surfaceparm nonsolid
surfaceparm nodlight
deformvertexes autosprite
deformvertexes move 319.402832 -363.644684 -304.841553 sawtooth 0 1 0.500000 0.174825
{
clampmap textures/im3ps1/particle_green.tga
tcMod rotate 0.000000
AlphaGen wave sawtooth 1.000000 0.000000 0.500000 0.174825
rgbGen wave sawtooth 1.000000 -6.000000 0.500000 0.174825
tcMod stretch sawtooth 1.000000 0.000000 0.500000 0.174825
blendfunc add
}
}

textures/im3ps1/se_boom_45
{
qer_editorimage textures/particle_studio/editor.tga
surfaceparm noimpact
surfaceparm nolightmap
cull none
surfaceparm trans
surfaceparm nonsolid
surfaceparm nodlight
deformvertexes autosprite
deformvertexes move -248.019562 -451.213593 249.151703 sawtooth 0 1 0.500000 0.174825
{
clampmap textures/im3ps1/particle_green.tga
tcMod rotate 0.000000
AlphaGen wave sawtooth 1.000000 0.000000 0.500000 0.174825
rgbGen wave sawtooth 1.000000 -6.000000 0.500000 0.174825
tcMod stretch sawtooth 1.000000 0.000000 0.500000 0.174825
blendfunc add
}
}

textures/im3ps1/se_boom_46
{
qer_editorimage textures/particle_studio/editor.tga
surfaceparm noimpact
surfaceparm nolightmap
cull none
surfaceparm trans
surfaceparm nonsolid
surfaceparm nodlight
deformvertexes autosprite
deformvertexes move -507.961304 250.402557 -80.360748 sawtooth 0 1 0.500000 0.174825
{
clampmap textures/im3ps1/particle_green.tga
tcMod rotate 0.000000
AlphaGen wave sawtooth 1.000000 0.000000 0.500000 0.174825
rgbGen wave sawtooth 1.000000 -6.000000 0.500000 0.174825
tcMod stretch sawtooth 1.000000 0.000000 0.500000 0.174825
blendfunc add
}
}

textures/im3ps1/se_boom_47
{
qer_editorimage textures/particle_studio/editor.tga
surfaceparm noimpact
surfaceparm nolightmap
cull none
surfaceparm trans
surfaceparm nonsolid
surfaceparm nodlight
deformvertexes autosprite
deformvertexes move 561.972473 81.978745 68.193855 sawtooth 0 1 0.500000 0.174825
{
clampmap textures/im3ps1/particle_green.tga
tcMod rotate 0.000000
AlphaGen wave sawtooth 1.000000 0.000000 0.500000 0.174825
rgbGen wave sawtooth 1.000000 -6.000000 0.500000 0.174825
tcMod stretch sawtooth 1.000000 0.000000 0.500000 0.174825
blendfunc add
}
}

textures/im3ps1/se_boom_48
{
qer_editorimage textures/particle_studio/editor.tga
surfaceparm noimpact
surfaceparm nolightmap
cull none
surfaceparm trans
surfaceparm nonsolid
surfaceparm nodlight
deformvertexes autosprite
deformvertexes move -251.079269 486.783020 164.880173 sawtooth 0 1 0.500000 0.174825
{
clampmap textures/im3ps1/particle_green.tga
tcMod rotate 0.000000
AlphaGen wave sawtooth 1.000000 0.000000 0.500000 0.174825
rgbGen wave sawtooth 1.000000 -6.000000 0.500000 0.174825
tcMod stretch sawtooth 1.000000 0.000000 0.500000 0.174825
blendfunc add
}
}

textures/im3ps1/se_boom_49
{
qer_editorimage textures/particle_studio/editor.tga
surfaceparm noimpact
surfaceparm nolightmap
cull none
surfaceparm trans
surfaceparm nonsolid
surfaceparm nodlight
deformvertexes autosprite
deformvertexes move -142.026215 -553.491821 -25.676926 sawtooth 0 1 0.500000 0.174825
{
clampmap textures/im3ps1/particle_green.tga
tcMod rotate 0.000000
AlphaGen wave sawtooth 1.000000 0.000000 0.500000 0.174825
rgbGen wave sawtooth 1.000000 -6.000000 0.500000 0.174825
tcMod stretch sawtooth 1.000000 0.000000 0.500000 0.174825
blendfunc add
}
}

textures/im3ps1/se_boom_50
{
qer_editorimage textures/particle_studio/editor.tga
surfaceparm noimpact
surfaceparm nolightmap
cull none
surfaceparm trans
surfaceparm nonsolid
surfaceparm nodlight
deformvertexes autosprite
deformvertexes move 208.008698 -78.666779 526.998962 sawtooth 0 1 0.500000 0.174825
{
clampmap textures/im3ps1/particle_green.tga
tcMod rotate 0.000000
AlphaGen wave sawtooth 1.000000 0.000000 0.500000 0.174825
rgbGen wave sawtooth 1.000000 -6.000000 0.500000 0.174825
tcMod stretch sawtooth 1.000000 0.000000 0.500000 0.174825
blendfunc add
}
}

textures/im3ps1/se_boom_51
{
qer_editorimage textures/particle_studio/editor.tga
surfaceparm noimpact
surfaceparm nolightmap
cull none
surfaceparm trans
surfaceparm nonsolid
surfaceparm nodlight
deformvertexes autosprite
deformvertexes move -215.868225 -523.357483 -81.742393 sawtooth 0 1 0.500000 0.174825
{
clampmap textures/im3ps1/particle_green.tga
tcMod rotate 0.000000
AlphaGen wave sawtooth 1.000000 0.000000 0.500000 0.174825
rgbGen wave sawtooth 1.000000 -6.000000 0.500000 0.174825
tcMod stretch sawtooth 1.000000 0.000000 0.500000 0.174825
blendfunc add
}
}

textures/im3ps1/se_boom_52
{
qer_editorimage textures/particle_studio/editor.tga
surfaceparm noimpact
surfaceparm nolightmap
cull none
surfaceparm trans
surfaceparm nonsolid
surfaceparm nodlight
deformvertexes autosprite
deformvertexes move -566.386475 75.460464 26.383381 sawtooth 0 1 0.500000 0.174825
{
clampmap textures/im3ps1/particle_green.tga
tcMod rotate 0.000000
AlphaGen wave sawtooth 1.000000 0.000000 0.500000 0.174825
rgbGen wave sawtooth 1.000000 -6.000000 0.500000 0.174825
tcMod stretch sawtooth 1.000000 0.000000 0.500000 0.174825
blendfunc add
}
}

textures/im3ps1/se_boom_53
{
qer_editorimage textures/particle_studio/editor.tga
surfaceparm noimpact
surfaceparm nolightmap
cull none
surfaceparm trans
surfaceparm nonsolid
surfaceparm nodlight
deformvertexes autosprite
deformvertexes move -175.500076 543.222961 -35.952221 sawtooth 0 1 0.500000 0.174825
{
clampmap textures/im3ps1/particle_green.tga
tcMod rotate 0.000000
AlphaGen wave sawtooth 1.000000 0.000000 0.500000 0.174825
rgbGen wave sawtooth 1.000000 -6.000000 0.500000 0.174825
tcMod stretch sawtooth 1.000000 0.000000 0.500000 0.174825
blendfunc add
}
}

textures/im3ps1/se_boom_54
{
qer_editorimage textures/particle_studio/editor.tga
surfaceparm noimpact
surfaceparm nolightmap
cull none
surfaceparm trans
surfaceparm nonsolid
surfaceparm nodlight
deformvertexes autosprite
deformvertexes move -248.424637 -444.493530 260.566010 sawtooth 0 1 0.500000 0.174825
{
clampmap textures/im3ps1/particle_green.tga
tcMod rotate 0.000000
AlphaGen wave sawtooth 1.000000 0.000000 0.500000 0.174825
rgbGen wave sawtooth 1.000000 -6.000000 0.500000 0.174825
tcMod stretch sawtooth 1.000000 0.000000 0.500000 0.174825
blendfunc add
}
}

textures/im3ps1/se_boom_55
{
qer_editorimage textures/particle_studio/editor.tga
surfaceparm noimpact
surfaceparm nolightmap
cull none
surfaceparm trans
surfaceparm nonsolid
surfaceparm nodlight
deformvertexes autosprite
deformvertexes move -274.877289 -500.935852 -26.262535 sawtooth 0 1 0.500000 0.174825
{
clampmap textures/im3ps1/particle_green.tga
tcMod rotate 0.000000
AlphaGen wave sawtooth 1.000000 0.000000 0.500000 0.174825
rgbGen wave sawtooth 1.000000 -6.000000 0.500000 0.174825
tcMod stretch sawtooth 1.000000 0.000000 0.500000 0.174825
blendfunc add
}
}

textures/im3ps1/se_boom_56
{
qer_editorimage textures/particle_studio/editor.tga
surfaceparm noimpact
surfaceparm nolightmap
cull none
surfaceparm trans
surfaceparm nonsolid
surfaceparm nodlight
deformvertexes autosprite
deformvertexes move 177.317566 38.086632 542.486755 sawtooth 0 1 0.500000 0.174825
{
clampmap textures/im3ps1/particle_green.tga
tcMod rotate 0.000000
AlphaGen wave sawtooth 1.000000 0.000000 0.500000 0.174825
rgbGen wave sawtooth 1.000000 -6.000000 0.500000 0.174825
tcMod stretch sawtooth 1.000000 0.000000 0.500000 0.174825
blendfunc add
}
}

textures/im3ps1/se_boom_57
{
qer_editorimage textures/particle_studio/editor.tga
surfaceparm noimpact
surfaceparm nolightmap
cull none
surfaceparm trans
surfaceparm nonsolid
surfaceparm nodlight
deformvertexes autosprite
deformvertexes move -148.001938 -198.324280 515.700378 sawtooth 0 1 0.500000 0.174825
{
clampmap textures/im3ps1/particle_green.tga
tcMod rotate 0.000000
AlphaGen wave sawtooth 1.000000 0.000000 0.500000 0.174825
rgbGen wave sawtooth 1.000000 -6.000000 0.500000 0.174825
tcMod stretch sawtooth 1.000000 0.000000 0.500000 0.174825
blendfunc add
}
}

textures/im3ps1/se_boom_58
{
qer_editorimage textures/particle_studio/editor.tga
surfaceparm noimpact
surfaceparm nolightmap
cull none
surfaceparm trans
surfaceparm nonsolid
surfaceparm nodlight
deformvertexes autosprite
deformvertexes move 212.914169 304.867767 434.634521 sawtooth 0 1 0.500000 0.174825
{
clampmap textures/im3ps1/particle_green.tga
tcMod rotate 0.000000
AlphaGen wave sawtooth 1.000000 0.000000 0.500000 0.174825
rgbGen wave sawtooth 1.000000 -6.000000 0.500000 0.174825
tcMod stretch sawtooth 1.000000 0.000000 0.500000 0.174825
blendfunc add
}
}

textures/im3ps1/se_boom_59
{
qer_editorimage textures/particle_studio/editor.tga
surfaceparm noimpact
surfaceparm nolightmap
cull none
surfaceparm trans
surfaceparm nonsolid
surfaceparm nodlight
deformvertexes autosprite
deformvertexes move 265.634583 -505.805786 -27.977674 sawtooth 0 1 0.500000 0.174825
{
clampmap textures/im3ps1/particle_green.tga
tcMod rotate 0.000000
AlphaGen wave sawtooth 1.000000 0.000000 0.500000 0.174825
rgbGen wave sawtooth 1.000000 -6.000000 0.500000 0.174825
tcMod stretch sawtooth 1.000000 0.000000 0.500000 0.174825
blendfunc add
}
}

textures/im3ps1/se_boom_60
{
qer_editorimage textures/particle_studio/editor.tga
surfaceparm noimpact
surfaceparm nolightmap
cull none
surfaceparm trans
surfaceparm nonsolid
surfaceparm nodlight
deformvertexes autosprite
deformvertexes move -69.372589 -515.674988 -237.593704 sawtooth 0 1 0.500000 0.174825
{
clampmap textures/im3ps1/particle_green.tga
tcMod rotate 0.000000
AlphaGen wave sawtooth 1.000000 0.000000 0.500000 0.174825
rgbGen wave sawtooth 1.000000 -6.000000 0.500000 0.174825
tcMod stretch sawtooth 1.000000 0.000000 0.500000 0.174825
blendfunc add
}
}

textures/im3ps1/se_boom_61
{
qer_editorimage textures/particle_studio/editor.tga
surfaceparm noimpact
surfaceparm nolightmap
cull none
surfaceparm trans
surfaceparm nonsolid
surfaceparm nodlight
deformvertexes autosprite
deformvertexes move 284.853699 387.219055 -310.006012 sawtooth 0 1 0.500000 0.174825
{
clampmap textures/im3ps1/particle_green.tga
tcMod rotate 0.000000
AlphaGen wave sawtooth 1.000000 0.000000 0.500000 0.174825
rgbGen wave sawtooth 1.000000 -6.000000 0.500000 0.174825
tcMod stretch sawtooth 1.000000 0.000000 0.500000 0.174825
blendfunc add
}
}

textures/im3ps1/se_boom_62
{
qer_editorimage textures/particle_studio/editor.tga
surfaceparm noimpact
surfaceparm nolightmap
cull none
surfaceparm trans
surfaceparm nonsolid
surfaceparm nodlight
deformvertexes autosprite
deformvertexes move -176.809616 502.227570 -209.021088 sawtooth 0 1 0.500000 0.174825
{
clampmap textures/im3ps1/particle_green.tga
tcMod rotate 0.000000
AlphaGen wave sawtooth 1.000000 0.000000 0.500000 0.174825
rgbGen wave sawtooth 1.000000 -6.000000 0.500000 0.174825
tcMod stretch sawtooth 1.000000 0.000000 0.500000 0.174825
blendfunc add
}
}

textures/im3ps1/se_boom_63
{
qer_editorimage textures/particle_studio/editor.tga
surfaceparm noimpact
surfaceparm nolightmap
cull none
surfaceparm trans
surfaceparm nonsolid
surfaceparm nodlight
deformvertexes autosprite
deformvertexes move 26.950356 -570.624329 29.077240 sawtooth 0 1 0.500000 0.174825
{
clampmap textures/im3ps1/particle_green.tga
tcMod rotate 0.000000
AlphaGen wave sawtooth 1.000000 0.000000 0.500000 0.174825
rgbGen wave sawtooth 1.000000 -6.000000 0.500000 0.174825
tcMod stretch sawtooth 1.000000 0.000000 0.500000 0.174825
blendfunc add
}
}

textures/im3ps1/se_boom_64
{
qer_editorimage textures/particle_studio/editor.tga
surfaceparm noimpact
surfaceparm nolightmap
cull none
surfaceparm trans
surfaceparm nonsolid
surfaceparm nodlight
deformvertexes autosprite
deformvertexes move 351.546814 -353.906830 279.908478 sawtooth 0 1 0.500000 0.174825
{
clampmap textures/im3ps1/particle_green.tga
tcMod rotate 0.000000
AlphaGen wave sawtooth 1.000000 0.000000 0.500000 0.174825
rgbGen wave sawtooth 1.000000 -6.000000 0.500000 0.174825
tcMod stretch sawtooth 1.000000 0.000000 0.500000 0.174825
blendfunc add
}
}

textures/im3ps1/se_boom_65
{
qer_editorimage textures/particle_studio/editor.tga
surfaceparm noimpact
surfaceparm nolightmap
cull none
surfaceparm trans
surfaceparm nonsolid
surfaceparm nodlight
deformvertexes autosprite
deformvertexes move -548.334656 -79.427185 -142.142059 sawtooth 0 1 0.500000 0.174825
{
clampmap textures/im3ps1/particle_green.tga
tcMod rotate 0.000000
AlphaGen wave sawtooth 1.000000 0.000000 0.500000 0.174825
rgbGen wave sawtooth 1.000000 -6.000000 0.500000 0.174825
tcMod stretch sawtooth 1.000000 0.000000 0.500000 0.174825
blendfunc add
}
}

textures/im3ps1/se_boom_66
{
qer_editorimage textures/particle_studio/editor.tga
surfaceparm noimpact
surfaceparm nolightmap
cull none
surfaceparm trans
surfaceparm nonsolid
surfaceparm nodlight
deformvertexes autosprite
deformvertexes move 1.774310 -466.877350 -330.463837 sawtooth 0 1 0.500000 0.174825
{
clampmap textures/im3ps1/particle_green.tga
tcMod rotate 0.000000
AlphaGen wave sawtooth 1.000000 0.000000 0.500000 0.174825
rgbGen wave sawtooth 1.000000 -6.000000 0.500000 0.174825
tcMod stretch sawtooth 1.000000 0.000000 0.500000 0.174825
blendfunc add
}
}

textures/im3ps1/se_boom_67
{
qer_editorimage textures/particle_studio/editor.tga
surfaceparm noimpact
surfaceparm nolightmap
cull none
surfaceparm trans
surfaceparm nonsolid
surfaceparm nodlight
deformvertexes autosprite
deformvertexes move 427.527618 -65.555672 -374.308167 sawtooth 0 1 0.500000 0.174825
{
clampmap textures/im3ps1/particle_green.tga
tcMod rotate 0.000000
AlphaGen wave sawtooth 1.000000 0.000000 0.500000 0.174825
rgbGen wave sawtooth 1.000000 -6.000000 0.500000 0.174825
tcMod stretch sawtooth 1.000000 0.000000 0.500000 0.174825
blendfunc add
}
}

textures/im3ps1/se_boom_68
{
qer_editorimage textures/particle_studio/editor.tga
surfaceparm noimpact
surfaceparm nolightmap
cull none
surfaceparm trans
surfaceparm nonsolid
surfaceparm nodlight
deformvertexes autosprite
deformvertexes move 503.665375 165.207825 214.968643 sawtooth 0 1 0.500000 0.174825
{
clampmap textures/im3ps1/particle_green.tga
tcMod rotate 0.000000
AlphaGen wave sawtooth 1.000000 0.000000 0.500000 0.174825
rgbGen wave sawtooth 1.000000 -6.000000 0.500000 0.174825
tcMod stretch sawtooth 1.000000 0.000000 0.500000 0.174825
blendfunc add
}
}

textures/im3ps1/se_boom_69
{
qer_editorimage textures/particle_studio/editor.tga
surfaceparm noimpact
surfaceparm nolightmap
cull none
surfaceparm trans
surfaceparm nonsolid
surfaceparm nodlight
deformvertexes autosprite
deformvertexes move -490.580017 145.363052 255.704575 sawtooth 0 1 0.500000 0.174825
{
clampmap textures/im3ps1/particle_green.tga
tcMod rotate 0.000000
AlphaGen wave sawtooth 1.000000 0.000000 0.500000 0.174825
rgbGen wave sawtooth 1.000000 -6.000000 0.500000 0.174825
tcMod stretch sawtooth 1.000000 0.000000 0.500000 0.174825
blendfunc add
}
}

textures/im3ps1/se_boom_70
{
qer_editorimage textures/particle_studio/editor.tga
surfaceparm noimpact
surfaceparm nolightmap
cull none
surfaceparm trans
surfaceparm nonsolid
surfaceparm nodlight
deformvertexes autosprite
deformvertexes move 415.409058 -109.550224 377.648071 sawtooth 0 1 0.500000 0.174825
{
clampmap textures/im3ps1/particle_green.tga
tcMod rotate 0.000000
AlphaGen wave sawtooth 1.000000 0.000000 0.500000 0.174825
rgbGen wave sawtooth 1.000000 -6.000000 0.500000 0.174825
tcMod stretch sawtooth 1.000000 0.000000 0.500000 0.174825
blendfunc add
}
}

textures/im3ps1/se_boom_71
{
qer_editorimage textures/particle_studio/editor.tga
surfaceparm noimpact
surfaceparm nolightmap
cull none
surfaceparm trans
surfaceparm nonsolid
surfaceparm nodlight
deformvertexes autosprite
deformvertexes move -45.960892 -569.764099 -20.985769 sawtooth 0 1 0.500000 0.174825
{
clampmap textures/im3ps1/particle_green.tga
tcMod rotate 0.000000
AlphaGen wave sawtooth 1.000000 0.000000 0.500000 0.174825
rgbGen wave sawtooth 1.000000 -6.000000 0.500000 0.174825
tcMod stretch sawtooth 1.000000 0.000000 0.500000 0.174825
blendfunc add
}
}

textures/im3ps1/se_boom_72
{
qer_editorimage textures/particle_studio/editor.tga
surfaceparm noimpact
surfaceparm nolightmap
cull none
surfaceparm trans
surfaceparm nonsolid
surfaceparm nodlight
deformvertexes autosprite
deformvertexes move 415.141449 280.369537 -276.105927 sawtooth 0 1 0.500000 0.174825
{
clampmap textures/im3ps1/particle_green.tga
tcMod rotate 0.000000
AlphaGen wave sawtooth 1.000000 0.000000 0.500000 0.174825
rgbGen wave sawtooth 1.000000 -6.000000 0.500000 0.174825
tcMod stretch sawtooth 1.000000 0.000000 0.500000 0.174825
blendfunc add
}
}

textures/im3ps1/se_boom_73
{
qer_editorimage textures/particle_studio/editor.tga
surfaceparm noimpact
surfaceparm nolightmap
cull none
surfaceparm trans
surfaceparm nonsolid
surfaceparm nodlight
deformvertexes autosprite
deformvertexes move -298.051575 -458.462402 -167.813782 sawtooth 0 1 0.500000 0.174825
{
clampmap textures/im3ps1/particle_green.tga
tcMod rotate 0.000000
AlphaGen wave sawtooth 1.000000 0.000000 0.500000 0.174825
rgbGen wave sawtooth 1.000000 -6.000000 0.500000 0.174825
tcMod stretch sawtooth 1.000000 0.000000 0.500000 0.174825
blendfunc add
}
}

textures/im3ps1/se_boom_74
{
qer_editorimage textures/particle_studio/editor.tga
surfaceparm noimpact
surfaceparm nolightmap
cull none
surfaceparm trans
surfaceparm nonsolid
surfaceparm nodlight
deformvertexes autosprite
deformvertexes move -372.076416 390.997589 -189.377960 sawtooth 0 1 0.500000 0.174825
{
clampmap textures/im3ps1/particle_green.tga
tcMod rotate 0.000000
AlphaGen wave sawtooth 1.000000 0.000000 0.500000 0.174825
rgbGen wave sawtooth 1.000000 -6.000000 0.500000 0.174825
tcMod stretch sawtooth 1.000000 0.000000 0.500000 0.174825
blendfunc add
}
}

textures/im3ps1/se_boom_75
{
qer_editorimage textures/particle_studio/editor.tga
surfaceparm noimpact
surfaceparm nolightmap
cull none
surfaceparm trans
surfaceparm nonsolid
surfaceparm nodlight
deformvertexes autosprite
deformvertexes move 52.450741 263.970886 -504.729889 sawtooth 0 1 0.500000 0.174825
{
clampmap textures/im3ps1/particle_green.tga
tcMod rotate 0.000000
AlphaGen wave sawtooth 1.000000 0.000000 0.500000 0.174825
rgbGen wave sawtooth 1.000000 -6.000000 0.500000 0.174825
tcMod stretch sawtooth 1.000000 0.000000 0.500000 0.174825
blendfunc add
}
}

textures/im3ps1/se_boom_76
{
qer_editorimage textures/particle_studio/editor.tga
surfaceparm noimpact
surfaceparm nolightmap
cull none
surfaceparm trans
surfaceparm nonsolid
surfaceparm nodlight
deformvertexes autosprite
deformvertexes move 28.506279 -570.747009 -24.885443 sawtooth 0 1 0.500000 0.174825
{
clampmap textures/im3ps1/particle_green.tga
tcMod rotate 0.000000
AlphaGen wave sawtooth 1.000000 0.000000 0.500000 0.174825
rgbGen wave sawtooth 1.000000 -6.000000 0.500000 0.174825
tcMod stretch sawtooth 1.000000 0.000000 0.500000 0.174825
blendfunc add
}
}

textures/im3ps1/se_boom_77
{
qer_editorimage textures/particle_studio/editor.tga
surfaceparm noimpact
surfaceparm nolightmap
cull none
surfaceparm trans
surfaceparm nonsolid
surfaceparm nodlight
deformvertexes autosprite
deformvertexes move -45.483616 -521.210815 -231.202316 sawtooth 0 1 0.500000 0.174825
{
clampmap textures/im3ps1/particle_green.tga
tcMod rotate 0.000000
AlphaGen wave sawtooth 1.000000 0.000000 0.500000 0.174825
rgbGen wave sawtooth 1.000000 -6.000000 0.500000 0.174825
tcMod stretch sawtooth 1.000000 0.000000 0.500000 0.174825
blendfunc add
}
}

textures/im3ps1/se_boom_78
{
qer_editorimage textures/particle_studio/editor.tga
surfaceparm noimpact
surfaceparm nolightmap
cull none
surfaceparm trans
surfaceparm nonsolid
surfaceparm nodlight
deformvertexes autosprite
deformvertexes move -83.638481 52.027309 -563.455200 sawtooth 0 1 0.500000 0.174825
{
clampmap textures/im3ps1/particle_green.tga
tcMod rotate 0.000000
AlphaGen wave sawtooth 1.000000 0.000000 0.500000 0.174825
rgbGen wave sawtooth 1.000000 -6.000000 0.500000 0.174825
tcMod stretch sawtooth 1.000000 0.000000 0.500000 0.174825
blendfunc add
}
}

textures/im3ps1/se_boom_79
{
qer_editorimage textures/particle_studio/editor.tga
surfaceparm noimpact
surfaceparm nolightmap
cull none
surfaceparm trans
surfaceparm nonsolid
surfaceparm nodlight
deformvertexes autosprite
deformvertexes move 91.984360 36.171062 563.395569 sawtooth 0 1 0.500000 0.174825
{
clampmap textures/im3ps1/particle_green.tga
tcMod rotate 0.000000
AlphaGen wave sawtooth 1.000000 0.000000 0.500000 0.174825
rgbGen wave sawtooth 1.000000 -6.000000 0.500000 0.174825
tcMod stretch sawtooth 1.000000 0.000000 0.500000 0.174825
blendfunc add
}
}

textures/im3ps1/se_boom_80
{
qer_editorimage textures/particle_studio/editor.tga
surfaceparm noimpact
surfaceparm nolightmap
cull none
surfaceparm trans
surfaceparm nonsolid
surfaceparm nodlight
deformvertexes autosprite
deformvertexes move 81.228897 -441.823608 354.087189 sawtooth 0 1 0.500000 0.174825
{
clampmap textures/im3ps1/particle_green.tga
tcMod rotate 0.000000
AlphaGen wave sawtooth 1.000000 0.000000 0.500000 0.174825
rgbGen wave sawtooth 1.000000 -6.000000 0.500000 0.174825
tcMod stretch sawtooth 1.000000 0.000000 0.500000 0.174825
blendfunc add
}
}

textures/im3ps1/se_boom_81
{
qer_editorimage textures/particle_studio/editor.tga
surfaceparm noimpact
surfaceparm nolightmap
cull none
surfaceparm trans
surfaceparm nonsolid
surfaceparm nodlight
deformvertexes autosprite
deformvertexes move 475.057861 -301.705933 -102.359657 sawtooth 0 1 0.500000 0.174825
{
clampmap textures/im3ps1/particle_green.tga
tcMod rotate 0.000000
AlphaGen wave sawtooth 1.000000 0.000000 0.500000 0.174825
rgbGen wave sawtooth 1.000000 -6.000000 0.500000 0.174825
tcMod stretch sawtooth 1.000000 0.000000 0.500000 0.174825
blendfunc add
}
}

textures/im3ps1/se_boom_82
{
qer_editorimage textures/particle_studio/editor.tga
surfaceparm noimpact
surfaceparm nolightmap
cull none
surfaceparm trans
surfaceparm nonsolid
surfaceparm nodlight
deformvertexes autosprite
deformvertexes move 91.852745 -257.527802 -502.420624 sawtooth 0 1 0.500000 0.174825
{
clampmap textures/im3ps1/particle_green.tga
tcMod rotate 0.000000
AlphaGen wave sawtooth 1.000000 0.000000 0.500000 0.174825
rgbGen wave sawtooth 1.000000 -6.000000 0.500000 0.174825
tcMod stretch sawtooth 1.000000 0.000000 0.500000 0.174825
blendfunc add
}
}

textures/im3ps1/se_boom_83
{
qer_editorimage textures/particle_studio/editor.tga
surfaceparm noimpact
surfaceparm nolightmap
cull none
surfaceparm trans
surfaceparm nonsolid
surfaceparm nodlight
deformvertexes autosprite
deformvertexes move 294.140991 487.415497 55.598461 sawtooth 0 1 0.500000 0.174825
{
clampmap textures/im3ps1/particle_green.tga
tcMod rotate 0.000000
AlphaGen wave sawtooth 1.000000 0.000000 0.500000 0.174825
rgbGen wave sawtooth 1.000000 -6.000000 0.500000 0.174825
tcMod stretch sawtooth 1.000000 0.000000 0.500000 0.174825
blendfunc add
}
}

textures/im3ps1/se_boom_84
{
qer_editorimage textures/particle_studio/editor.tga
surfaceparm noimpact
surfaceparm nolightmap
cull none
surfaceparm trans
surfaceparm nonsolid
surfaceparm nodlight
deformvertexes autosprite
deformvertexes move 149.375488 -549.858643 50.263672 sawtooth 0 1 0.500000 0.174825
{
clampmap textures/im3ps1/particle_green.tga
tcMod rotate 0.000000
AlphaGen wave sawtooth 1.000000 0.000000 0.500000 0.174825
rgbGen wave sawtooth 1.000000 -6.000000 0.500000 0.174825
tcMod stretch sawtooth 1.000000 0.000000 0.500000 0.174825
blendfunc add
}
}

textures/im3ps1/se_boom_85
{
qer_editorimage textures/particle_studio/editor.tga
surfaceparm noimpact
surfaceparm nolightmap
cull none
surfaceparm trans
surfaceparm nonsolid
surfaceparm nodlight
deformvertexes autosprite
deformvertexes move -145.835236 95.414619 544.804626 sawtooth 0 1 0.500000 0.174825
{
clampmap textures/im3ps1/particle_green.tga
tcMod rotate 0.000000
AlphaGen wave sawtooth 1.000000 0.000000 0.500000 0.174825
rgbGen wave sawtooth 1.000000 -6.000000 0.500000 0.174825
tcMod stretch sawtooth 1.000000 0.000000 0.500000 0.174825
blendfunc add
}
}

textures/im3ps1/se_boom_86
{
qer_editorimage textures/particle_studio/editor.tga
surfaceparm noimpact
surfaceparm nolightmap
cull none
surfaceparm trans
surfaceparm nonsolid
surfaceparm nodlight
deformvertexes autosprite
deformvertexes move 421.753143 -270.806580 275.630219 sawtooth 0 1 0.500000 0.174825
{
clampmap textures/im3ps1/particle_green.tga
tcMod rotate 0.000000
AlphaGen wave sawtooth 1.000000 0.000000 0.500000 0.174825
rgbGen wave sawtooth 1.000000 -6.000000 0.500000 0.174825
tcMod stretch sawtooth 1.000000 0.000000 0.500000 0.174825
blendfunc add
}
}

textures/im3ps1/se_boom_87
{
qer_editorimage textures/particle_studio/editor.tga
surfaceparm noimpact
surfaceparm nolightmap
cull none
surfaceparm trans
surfaceparm nonsolid
surfaceparm nodlight
deformvertexes autosprite
deformvertexes move 13.738069 -571.705872 -12.151804 sawtooth 0 1 0.500000 0.174825
{
clampmap textures/im3ps1/particle_green.tga
tcMod rotate 0.000000
AlphaGen wave sawtooth 1.000000 0.000000 0.500000 0.174825
rgbGen wave sawtooth 1.000000 -6.000000 0.500000 0.174825
tcMod stretch sawtooth 1.000000 0.000000 0.500000 0.174825
blendfunc add
}
}

textures/im3ps1/se_boom_88
{
qer_editorimage textures/particle_studio/editor.tga
surfaceparm noimpact
surfaceparm nolightmap
cull none
surfaceparm trans
surfaceparm nonsolid
surfaceparm nodlight
deformvertexes autosprite
deformvertexes move 423.676239 -245.807159 295.400146 sawtooth 0 1 0.500000 0.174825
{
clampmap textures/im3ps1/particle_green.tga
tcMod rotate 0.000000
AlphaGen wave sawtooth 1.000000 0.000000 0.500000 0.174825
rgbGen wave sawtooth 1.000000 -6.000000 0.500000 0.174825
tcMod stretch sawtooth 1.000000 0.000000 0.500000 0.174825
blendfunc add
}
}

textures/im3ps1/se_boom_89
{
qer_editorimage textures/particle_studio/editor.tga
surfaceparm noimpact
surfaceparm nolightmap
cull none
surfaceparm trans
surfaceparm nonsolid
surfaceparm nodlight
deformvertexes autosprite
deformvertexes move 357.127228 -411.241669 174.712311 sawtooth 0 1 0.500000 0.174825
{
clampmap textures/im3ps1/particle_green.tga
tcMod rotate 0.000000
AlphaGen wave sawtooth 1.000000 0.000000 0.500000 0.174825
rgbGen wave sawtooth 1.000000 -6.000000 0.500000 0.174825
tcMod stretch sawtooth 1.000000 0.000000 0.500000 0.174825
blendfunc add
}
}

textures/im3ps1/se_boom_90
{
qer_editorimage textures/particle_studio/editor.tga
surfaceparm noimpact
surfaceparm nolightmap
cull none
surfaceparm trans
surfaceparm nonsolid
surfaceparm nodlight
deformvertexes autosprite
deformvertexes move 108.497810 541.674500 -148.327209 sawtooth 0 1 0.500000 0.174825
{
clampmap textures/im3ps1/particle_green.tga
tcMod rotate 0.000000
AlphaGen wave sawtooth 1.000000 0.000000 0.500000 0.174825
rgbGen wave sawtooth 1.000000 -6.000000 0.500000 0.174825
tcMod stretch sawtooth 1.000000 0.000000 0.500000 0.174825
blendfunc add
}
}

textures/im3ps1/se_boom_91
{
qer_editorimage textures/particle_studio/editor.tga
surfaceparm noimpact
surfaceparm nolightmap
cull none
surfaceparm trans
surfaceparm nonsolid
surfaceparm nodlight
deformvertexes autosprite
deformvertexes move -44.993565 -341.893005 -456.364655 sawtooth 0 1 0.500000 0.174825
{
clampmap textures/im3ps1/particle_green.tga
tcMod rotate 0.000000
AlphaGen wave sawtooth 1.000000 0.000000 0.500000 0.174825
rgbGen wave sawtooth 1.000000 -6.000000 0.500000 0.174825
tcMod stretch sawtooth 1.000000 0.000000 0.500000 0.174825
blendfunc add
}
}

textures/im3ps1/se_boom_92
{
qer_editorimage textures/particle_studio/editor.tga
surfaceparm noimpact
surfaceparm nolightmap
cull none
surfaceparm trans
surfaceparm nonsolid
surfaceparm nodlight
deformvertexes autosprite
deformvertexes move -308.783997 -463.687531 129.731598 sawtooth 0 1 0.500000 0.174825
{
clampmap textures/im3ps1/particle_green.tga
tcMod rotate 0.000000
AlphaGen wave sawtooth 1.000000 0.000000 0.500000 0.174825
rgbGen wave sawtooth 1.000000 -6.000000 0.500000 0.174825
tcMod stretch sawtooth 1.000000 0.000000 0.500000 0.174825
blendfunc add
}
}

textures/im3ps1/se_boom_93
{
qer_editorimage textures/particle_studio/editor.tga
surfaceparm noimpact
surfaceparm nolightmap
cull none
surfaceparm trans
surfaceparm nonsolid
surfaceparm nodlight
deformvertexes autosprite
deformvertexes move -336.643036 -144.249069 439.371887 sawtooth 0 1 0.500000 0.174825
{
clampmap textures/im3ps1/particle_green.tga
tcMod rotate 0.000000
AlphaGen wave sawtooth 1.000000 0.000000 0.500000 0.174825
rgbGen wave sawtooth 1.000000 -6.000000 0.500000 0.174825
tcMod stretch sawtooth 1.000000 0.000000 0.500000 0.174825
blendfunc add
}
}

textures/im3ps1/se_boom_94
{
qer_editorimage textures/particle_studio/editor.tga
surfaceparm noimpact
surfaceparm nolightmap
cull none
surfaceparm trans
surfaceparm nonsolid
surfaceparm nodlight
deformvertexes autosprite
deformvertexes move 21.854301 149.707855 -551.628418 sawtooth 0 1 0.500000 0.174825
{
clampmap textures/im3ps1/particle_green.tga
tcMod rotate 0.000000
AlphaGen wave sawtooth 1.000000 0.000000 0.500000 0.174825
rgbGen wave sawtooth 1.000000 -6.000000 0.500000 0.174825
tcMod stretch sawtooth 1.000000 0.000000 0.500000 0.174825
blendfunc add
}
}

textures/im3ps1/se_boom_95
{
qer_editorimage textures/particle_studio/editor.tga
surfaceparm noimpact
surfaceparm nolightmap
cull none
surfaceparm trans
surfaceparm nonsolid
surfaceparm nodlight
deformvertexes autosprite
deformvertexes move -28.241646 571.257446 -7.162218 sawtooth 0 1 0.500000 0.174825
{
clampmap textures/im3ps1/particle_green.tga
tcMod rotate 0.000000
AlphaGen wave sawtooth 1.000000 0.000000 0.500000 0.174825
rgbGen wave sawtooth 1.000000 -6.000000 0.500000 0.174825
tcMod stretch sawtooth 1.000000 0.000000 0.500000 0.174825
blendfunc add
}
}

textures/im3ps1/se_boom_96
{
qer_editorimage textures/particle_studio/editor.tga
surfaceparm noimpact
surfaceparm nolightmap
cull none
surfaceparm trans
surfaceparm nonsolid
surfaceparm nodlight
deformvertexes autosprite
deformvertexes move 44.393330 560.141602 -107.026207 sawtooth 0 1 0.500000 0.174825
{
clampmap textures/im3ps1/particle_green.tga
tcMod rotate 0.000000
AlphaGen wave sawtooth 1.000000 0.000000 0.500000 0.174825
rgbGen wave sawtooth 1.000000 -6.000000 0.500000 0.174825
tcMod stretch sawtooth 1.000000 0.000000 0.500000 0.174825
blendfunc add
}
}

textures/im3ps1/se_boom_97
{
qer_editorimage textures/particle_studio/editor.tga
surfaceparm noimpact
surfaceparm nolightmap
cull none
surfaceparm trans
surfaceparm nonsolid
surfaceparm nodlight
deformvertexes autosprite
deformvertexes move -189.305237 -420.652161 338.229584 sawtooth 0 1 0.500000 0.174825
{
clampmap textures/im3ps1/particle_green.tga
tcMod rotate 0.000000
AlphaGen wave sawtooth 1.000000 0.000000 0.500000 0.174825
rgbGen wave sawtooth 1.000000 -6.000000 0.500000 0.174825
tcMod stretch sawtooth 1.000000 0.000000 0.500000 0.174825
blendfunc add
}
}

textures/im3ps1/se_boom_98
{
qer_editorimage textures/particle_studio/editor.tga
surfaceparm noimpact
surfaceparm nolightmap
cull none
surfaceparm trans
surfaceparm nonsolid
surfaceparm nodlight
deformvertexes autosprite
deformvertexes move 10.196556 571.702332 15.377439 sawtooth 0 1 0.500000 0.174825
{
clampmap textures/im3ps1/particle_green.tga
tcMod rotate 0.000000
AlphaGen wave sawtooth 1.000000 0.000000 0.500000 0.174825
rgbGen wave sawtooth 1.000000 -6.000000 0.500000 0.174825
tcMod stretch sawtooth 1.000000 0.000000 0.500000 0.174825
blendfunc add
}
}

textures/im3ps1/se_boom_99
{
qer_editorimage textures/particle_studio/editor.tga
surfaceparm noimpact
surfaceparm nolightmap
cull none
surfaceparm trans
surfaceparm nonsolid
surfaceparm nodlight
deformvertexes autosprite
deformvertexes move -557.792725 -85.776199 93.239792 sawtooth 0 1 0.500000 0.174825
{
clampmap textures/im3ps1/particle_green.tga
tcMod rotate 0.000000
AlphaGen wave sawtooth 1.000000 0.000000 0.500000 0.174825
rgbGen wave sawtooth 1.000000 -6.000000 0.500000 0.174825
tcMod stretch sawtooth 1.000000 0.000000 0.500000 0.174825
blendfunc add
}
}

textures/im3ps1/se_boom_100
{
qer_editorimage textures/particle_studio/editor.tga
surfaceparm noimpact
surfaceparm nolightmap
cull none
surfaceparm trans
surfaceparm nonsolid
surfaceparm nodlight
deformvertexes autosprite
deformvertexes move 433.602356 355.455750 -113.243874 sawtooth 0 1 0.500000 0.174825
{
clampmap textures/im3ps1/particle_green.tga
tcMod rotate 0.000000
AlphaGen wave sawtooth 1.000000 0.000000 0.500000 0.174825
rgbGen wave sawtooth 1.000000 -6.000000 0.500000 0.174825
tcMod stretch sawtooth 1.000000 0.000000 0.500000 0.174825
blendfunc add
}
}

// This file was automatically created by Particle Studio.
// For more information about Particle Studio, please
// visit http://www.quake3stuff.com/freebrief

// If this file was created with work-around code switched on,
// you will have to remove all occurences of the string
// "//-UNCMT4RELEASE-//" after you compile the map.
// 
// If you forget to do this,  your particles will look flat and 
// will have misaligned textures.

textures/im3ps1/selaunch_1
{
qer_editorimage textures/particle_studio/editor.tga
surfaceparm noimpact
surfaceparm nolightmap
cull none
surfaceparm trans
surfaceparm nonsolid
surfaceparm nodlight
deformvertexes autosprite
deformvertexes move 0.000000 -850.157654 765.485352 sawtooth 0 1 0.000000 0.174825
{
clampmap textures/im3ps1/particle_green.tga
tcMod rotate 0.000000
AlphaGen wave sawtooth 1.000000 0.000000 0.000000 0.174825
rgbGen wave sawtooth 100.000000 -200.000000 0.000000 0.174825
tcMod stretch sawtooth 1.000000 0.000000 0.000000 0.174825
blendfunc add
}
}

